﻿@model SiteInfo
@using SiteGuide.Service.Helpers
@using SiteGuide.Web.Helpers
@if (Model.MapShapes.Any(m => !string.IsNullOrEmpty(m.Coordinates)))
{
    <h3>Map information</h3>
    <a href="@GMapsHelper.GetSiteMapHref(Model)">
        <img alt="map" src="@(GMapsHelper.GetStaticMapUrl(Model.Launches, Model.Site.IsClosed, Model.MapShapes, Model.GMapsApiKey, Model.SiteRootUrl))" />
    </a>
}